Bug 109937 - http://fedora.redhat.com/about/security/
http://fedora.redhat.com/about/security/
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Tammy Fox
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-12 23:56 EST by Edward J. Huff
Modified: 2014-03-16 22:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-13 17:05:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward J. Huff 2003-11-12 23:56:40 EST
Description of problem:

The fingerprint of the Fedora Project automated build signing key is:

A4ED 786E 361F 3A86 7FFD  193F 94CD 5742 E418 E3AA

should read

2312 6DEE 2014 B8A7 6CD6  D32C E138 5D4E 1CDD BCA9

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

$ gpg --check-sigs E418E3AA 1CDDBCA9
pub  1024D/1CDDBCA9 2003-10-27 Fedora Project automated build signing
key (2003) <rawhide@redhat.com>
sig!        8DF56D05 2003-10-28   Fedora Linux (RPMS) <security@fedora.us>
sig!3       4F2A6FD2 2003-10-27   Fedora Project <fedora@redhat.com>
sig!3       1CDDBCA9 2003-10-27   Fedora Project automated build
signing key (2003) <rawhide@redhat.com>

pub  1024D/E418E3AA 2003-08-20 Red Hat, Inc. automated build signing
key (2003) <rawhide@redhat.com>
sig!3       49A563D9 2003-08-22   Mark Cox <mjc@redhat.com>
sig!3       DB42A60E 2003-08-20   Red Hat, Inc <security@redhat.com>
sig!3       E418E3AA 2003-08-20   Red Hat, Inc. automated build
signing key (2003) <rawhide@redhat.com>

$ gpg --fingerprint E418E3AA 1CDDBCA9
pub  1024D/1CDDBCA9 2003-10-27 Fedora Project automated build signing
key (2003) <rawhide@redhat.com>
     Key fingerprint = 2312 6DEE 2014 B8A7 6CD6  D32C E138 5D4E 1CDD BCA9

pub  1024D/E418E3AA 2003-08-20 Red Hat, Inc. automated build signing
key (2003) <rawhide@redhat.com>
     Key fingerprint = A4ED 786E 361F 3A86 7FFD  193F 94CD 5742 E418 E3AA

Expected results:


Additional info:
Comment 1 Tammy Fox 2003-11-13 17:05:52 EST
Oops. Thanks for the catch. The correct information should appear on
the website shortly.

Note You need to log in before you can comment on or make changes to this bug.